Allgemeine Informationen


Pootle basiert auf Python und dem Django-Framework. Die installierte Version 2.1.6 funktioniert nur nur Django 1.2, mit nachfolgenden Versionen kam es zu Fehlern.

Home
zurück
alle TMS-Beiträge
There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki